« TracのRSSへのアクセス(Basic認証付き) | Main | SUSE YaST2の設定ツール »

2008.05.04

Trac0.11rc1

 Trac0.11rc1がリリースされていたのでインストールしてみました。

 0.11beta2の時にeasy_installが上手く動かない・・・と思っていたのですが、どうもコマンドの使い方を間違っていたのかもしれません。
 今回も同じ現象に出くわしてしまったのですが、『このサイトのTracを0.11rc1に』を参考に、インストール対象となるバージョンを明示的に指定すれば、きちんとrc1がインストールされました。

 正式版がリリースされるまで、あと一息ってところでしょうか(元々、去年の7月くらいにmilestoneの期限がセットされていたような気はしますが(^^;; )。

 僕自身は英語版のままでも特に気にはしないのですが、他の人も利用するとなるとなかなかそういうわけにもいかず、毎度毎度インタアクト社による日本語化されたバージョンを利用させていただいておりますが、正式版にならないことにはおそらく日本語化もされないでしょう。

#メッセージの部分が全て外部化されていれば、バージョンが上がってもある程度は自動的に日本語化できるんでしょうけどねぇ。

|

« TracのRSSへのアクセス(Basic認証付き) | Main | SUSE YaST2の設定ツール »

Subversion・Trac・etc.」カテゴリの記事

Comments

Post a comment



(Not displayed with comment.)


Comments are moderated, and will not appear on this weblog until the author has approved them.



TrackBack


Listed below are links to weblogs that reference Trac0.11rc1:

« TracのRSSへのアクセス(Basic認証付き) | Main | SUSE YaST2の設定ツール »